#footer .copyright {
	float: none;
}
.footer-right {
	float:right;
	margin-top:8px;
}
.footer-soc {
	font-size: 0;
    text-align: center;
    margin-top: 10px;	
}
.footer-soc a {
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	
	width:40px;
	height:40px;
	
}
.footer-soc a:last-child {
	margin-right:0;
}
.footer-soc a.footer-soc__in {
	background: url(../img/in.svg) no-repeat;
}
.footer-soc a.footer-soc__fb {
	background: url(../img/fb.svg) no-repeat;
}